Bug 69879 - pam_timestamp support
Summary: pam_timestamp support
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-xfree86   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-25 22:52 UTC by Havoc Pennington
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-07 09:25:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-25 22:52:53 UTC
add pam_timestamp support to /etc/pam.d/* config files, see 
mailing list

Comment 1 Alexander Larsson 2002-08-07 09:25:14 UTC
Should be fixed in 0.5.2.

Comment 2 Jay Turner 2002-09-03 13:27:51 UTC
Fix confirmed with redhat-config-xfree86-0.6.0-1.


Note You need to log in before you can comment on or make changes to this bug.